new 1.1.1 any SIM unlock question

sibrahim

New Member
Sep 29, 2007
20
0
0
#1
glad the new unlock is out, but the question now is it possible to use this new unlocked with my already unlocked 1.0.2 ? OR does my iPhone need to be an already a defaultly purchased 1.1.1 iPhone in order to do the new anySIM unlock
 

stewcp

Member
Bronze
Jul 24, 2007
105
0
16
Bristol, UK
#2
glad the new unlock is out, but the question now is it possible to use this new unlocked with my already unlocked 1.0.2 ? OR does my iPhone need to be an already a defaultly purchased 1.1.1 iPhone in order to do the new anySIM unlock
You can't use it with a phone that was previously unlocked with the older version of AnySIM or iUnlocker... just hold fire until they figure out a way to re-virginise your phone!